#错误消息
not.null=* 必須填寫
user.jcaptcha.error=驗證碼錯誤
user.jcaptcha.expire=驗證碼已失效
user.not.exists=用戶不存在/密碼錯誤
user.password.not.match=用戶不存在/密碼錯誤
user.password.retry.limit.count=密碼輸入錯誤{0}次
user.password.retry.limit.exceed=密碼輸入錯誤{0}次，帳戶鎖定{1}分鐘
user.password.delete=對不起，您的帳號已被删除
user.blocked=用戶已封禁，請聯系管理員
role.blocked=角色已封禁，請聯系管理員
login.blocked=很遺憾，訪問IP已被列入系統黑名單
user.logout.success=退出成功

length.not.valid=長度必須在{min}到{max}個字元之間

user.username.not.valid=* 2到20個漢字、字母、數位或底線組成，且必須以非數位開頭
user.password.not.valid=* 5-50個字元

user.email.not.valid=郵箱格式錯誤
user.mobile.phone.number.not.valid=手機號格式錯誤
user.login.success=登入成功
user.register.success=注册成功
user.notfound=請重新登入
user.forcelogout=管理員強制退出，請重新登入
user.unknown.error=未知錯誤，請重新登入

##文件上传消息
upload.exceed.maxSize=上傳的文件大小超出限制的文件大小！< br/>允許的檔案最大大小是： {0}MB ！
upload.filename.exceed.length=上傳的檔名最長{0}個字元

##权限
no.permission=您沒有數據的許可權，請聯系管理員添加許可權[{0}]
no.create.permission=您沒有創建數據的許可權，請聯系管理員添加許可權[{0}]
no.update.permission=您沒有修改數據的許可權，請聯系管理員添加許可權[{0}]
no.delete.permission=您沒有删除數據的許可權，請聯系管理員添加許可權[{0}]
no.export.permission=您沒有匯出數據的許可權，請聯系管理員添加許可權[{0}]
no.view.permission=您沒有查看數據的許可權，請聯系管理員添加許可權[{0}]

##自定义返回
no.obtained.permission=獲取成功
no.obtained.success=査詢成功
no.action.success=操作成功
no.action.fail=操作失敗
no.data.exist.not.del=此分類存在商品，無法删除
no.comment.success=評估成功
no.comment.fail=失敗，請重試
no.comment.repeat=您已評估過該訂單
no.delete.success=删除成功
no.delete.fail=失敗，請重試
no.tip.lock.keywork=請填寫關鍵字
no.load.success=加載成功
no.modify.success=修改成功
no.collection.success=收藏成功
no.collection.cancel=取消收藏
no.success=成功
no.cash_on_delivery_amount.exceed.limit_amount=貨到付款金額超過限定金額
no.exist.cash_on_delivery_order.incomplete=還有多個到付訂單未完成
no.address.not.exist=收貨地址不存在
no.mendian.not.exist=門店已不存在
no.mendian.not.set.business.hours=當前門店未設定營業時間
no.mendian.is.closed=門店已打烊
no.goods.not.exist=已不存在，請選擇別的商品下單
no.goods.is.off.shelf=已下架，請選擇別的商品下單
no.order.submit.success=提交訂單成功
no.mendian.exist.classify.not.del=此門店存在分類數據，請先删除分類再删除
no.insufficient.user.security.deposit=用戶保正金不足
no.order.snatched=訂單被創走了
no.exist.undelivered.order=您有未送達訂單，請處理完訂單再接單
no.user.not.vip=此用戶未開通會員
no.user.vip.expired=會員已過期
no.user.add=新增用戶
no.user.login.exist=失敗，登入帳號已存在
no.user.mobile.exist=失敗，手機號碼已存在
no.user.password.not.null=密碼不能為空
no.user.jcaptcha.error=驗證碼不正確
no.user.not.exist=用戶不存在
no.user.login.success=登入成功
no.user.password.error=密碼錯誤
no.system.error=系統錯誤
no.sms.send.success=短信發送成功
no.user.password.modify.success=密碼修改成功
no.user.password.old.error=原密碼不正確
no.user.stop=用戶已停用
no.user.token.success=獲取token成功
no.user.info=用戶資訊
no.user.deposit.not.exist=無保證金記錄
no.user.deposit.type.not.exist=無此類型押金
no.user.call.status.not.exist=無通話狀態，無法掛斷
no.user.call.hangup.success=掛斷呼叫成功
no.user.call.not.exist=此用戶不存在通話資訊
no.user.call.calling.success=發起呼叫成功
no.user.call.other.is.calling=對方正在通話，無法呼叫
no.user.call.accept.success=接通請求成功
no.user.call.request.success=請求通話成功
no.user.not.vip=您不是會員
no.upload.success=上傳成功
no.send.success=發送成功
no.send.fail=發送失敗
no.convert.success=轉換成功
no.order.not.exist=訂單不存在
no.order.place.success=下單成功
no.order.id.error=訂單id不正確
no.order.create.success=創建訂單成功
no.message.push.message=消息
no.message.push.delivery.personnel.receiving.order=騎手已接單
no.message.push.new.order=有新訂單
no.message.push.recharge.success=充值成功
no.message.push.payment.success=支付成功
no.message.push.payment.fail=支付失敗
no.message.push.end.call=結束通話
no.message.push.call.hangup=通話已被對方掛斷
no.message.push.call.calling=通話呼叫
no.message.push.call.request=向你發起通話請求
no.message.push.call.accept=接通消息
no.message.push.call.agree=同意了您的通話請求
no.export.excel.mendian.classify=門店分類數據
no.export.excel.goods.classify=商品分類數據
no.export.excel.collection=收藏數據
no.export.excel.food=Food數據
no.export.excel.posstore=PosStore數據
no.export.excel.servicetype=ServiceType數據
no.export.excel.distancemultiplier=DistanceMultiplier數據
no.export.excel.address=Address數據
no.export.excel.freight.data=Freight數據
no.export.excel.posorder=PosOrder數據
no.export.excel.review=Review數據
no.export.excel.taxiorder=TaxiOrder數據
no.export.excel.taxiprices=TaxiPrices數據
no.export.excel.bankcard=BankCard數據
no.export.excel.ipnlog=IpnLog數據
no.export.excel.billing=Billing數據
no.export.excel.salespromotion=SalesPromotion數據
no.export.excel.enterpriseintroduce=EnterpriseIntroduce數據
no.export.excel.userinfo=用戶資訊數據
no.export.excel.margin=Margin數據
no.export.excel.riderposition=RiderPosition數據
no.export.excel.feedback=Feedback數據
no.export.excel.help=Help數據
no.export.excel.footprint=Footprint數據
no.export.excel.usermargin=UserMargin數據
no.export.excel.videocall=VideoCall數據
no.export.excel.viplist=VipList數據
no.export.excel.rights=Rights數據
no.export.excel.version=Version數據
no.userquanyi.not.exist=未找到優惠券
userquanyi.isUsed=優惠券已被使用
no.activity.not.exist=促銷活動不存在
no.map.exception=地圖路線查詢錯誤
no.xiadanyz.message=為確保您的帳戶安全，請更新後重新下單！
no.youhuiquan.lqnodata=未找到優惠券資訊
no.youhuiquan.lqyhqgb=優惠券已經關閉
no.youhuiquan.lqyhqolqw=優惠券已被領取完
no.youhuiquan.lqyhqdy=領取數量必須大於0
no.youhuiquan.lqyhqysx=您已達到該優惠券的領取上限
no.youhuiquan.lqyhqybxg=資料已被修改，請重新整理後重試
no.points.insufficient=您的積分不足
no.points.use.enable=積分使用已關閉
no.points.update.fail=積分錢包更新失敗，請重試
no.points.use.fail=積分抵扣未開啟
no.points.not.exist=您的積分錢包不存在
no.message.push.delivery.personnel.qspsz.order=騎手配送中
no.message.push.delivery.personnel.qsysd.order=騎手已送達
no.wallet.noexist.userinfo=用戶資訊不存在
no.user.state.no.audit=帳號狀態未審核
no.system.busy.try.again=系統繁忙，請稍後重試
no.operation.interrupted.try.again=操作被中斷，請重試
no.message.push.merchant.ready.title=商家已經出餐
no.message.push.merchant.ready.content=商家已經出餐,訂單號:
